3.0 Unlock

Discussion in 'Jailbreaks and iOS Hacks' started by AlmostJosh, Jun 19, 2009.

  1. AlmostJosh macrumors 6502

    AlmostJosh

    Joined:
    Sep 13, 2008
    #1
    Is it avalible yet? And if so what do I have to download from cydia/icy?
     
  2. benflick macrumors 68020

    benflick

    Joined:
    Jul 11, 2008
    Location:
    Cincinnati, Ohio
    #2
    Not yet. It appears to be taking a long while, so don't get your hopes up.
     
  3. AlmostJosh thread starter macrumors 6502

    AlmostJosh

    Joined:
    Sep 13, 2008
  4. dontwalkhand macrumors 601

    dontwalkhand

    Joined:
    Jul 5, 2007
    Location:
    Phoenix, AZ
    #4
    They said it would be out today, but I do not know where it is at :(. 2.2.1 seems so ancient now.
     
  5. gothamm macrumors 6502a

    Joined:
    Nov 18, 2007
    #5
    i keep refreshing the iphone dev team page.

    come on, ultrasn0w!!
     
  6. AlmostJosh thread starter macrumors 6502

    AlmostJosh

    Joined:
    Sep 13, 2008
    #6
    when its available will someone post in this thread that is? please and thank you :D
     
  7. calvy macrumors 65816

    Joined:
    Sep 17, 2007
    #7
    Join twitter. That's what that place is for.
     
  8. jmann macrumors 604

    jmann

    Joined:
    Dec 8, 2007
    Location:
    bump on a log in a hole in the bottom of the sea
    #8
    MuscleNerd tweeted that ultrasn0w is being delayed to later in the weekend due to the youtube problem.
     
  9. fox777 macrumors regular

    fox777

    Joined:
    Nov 11, 2008
    Location:
    USA
    #9
    Guys anyone knows as if why DevTeam said Ultrasn0w will not work with 3G S ?? 3G and 3G S use same firmware and baseband..I guess Apple finally did put hardware chip to stop injection of carrier bypass.? :(
     
  10. angemon89 macrumors 68000

    angemon89

    Joined:
    Feb 5, 2008
    Location:
    The place where Apple designs stuff
    #10
    They said it because its different hardware. Don't expect updates on the 3GS JB/Unlock progress from the dev team until they are able to get it to work.
     
  11. gothamm macrumors 6502a

    Joined:
    Nov 18, 2007
    #11
    wow, i just cried a little inside. i have a bricked phone that NEEDS ultrasn0w to work.
     
  12. dontwalkhand macrumors 601

    dontwalkhand

    Joined:
    Jul 5, 2007
    Location:
    Phoenix, AZ
    #12
    My 3G still has 2.2.1, my first generation I updated to 3.0 to play with.
     

Share This Page